"IDS_LICENSEFEATURE_DLG_TEXT" = "De functie die u gebruikt, is niet opgenomen in uw TeamViewer-abonnement.\n\nUpgrade uw TeamViewer-abonnement als u deze functie wilt gebruiken. Neem contact met ons op via www.teamviewer.com als u deze functie wilt beoordelen";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Hoger TeamViewer-abonnement vereist";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Update";
